a.red:hover {color: #ff0000; text-decoration: none; }


a:link {color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;text-decoration: none; }
a:active {color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; }
a:visited {color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;text-decoration: none; }
a:hover {color: #666666; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: underline; }

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}


.nortext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.menutop {
	background-color: #42403C;
	padding: 0px;

}
.darkgray {
	background-color: #676767;
}
.padding3 {
	right: 1px;
	padding-left: 6px;

}
.nortextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;

}
.Border {
	border: 1px solid #999999;

}
.boldorange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
	font-weight: bold;

}
.textbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px solid #666666;
	width: 100px;

}
.bordercoffee {

	border: 1px solid #A6968C;
	padding: 2px;
}
.buttongo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #333333;
	border: 1px solid #333333;


}
.padding2 {

	right: 1px;
	padding-left: 3px;
}
.padding {
	right: 1px;
	padding: 2px;

}
.newtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	word-spacing: normal;
	letter-spacing: normal;


}
d #333333;


}
.padding2 {

	right: 1px;
	padding-left: 3px;
}
.padding {
	right: 1px;
	padding: 2px;

}
.newtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	word-spacing: normal;
	letter-spacing: normal;


}
.titlefont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #54668B;
}
.bdr3side {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
